Jump to content
Welcome to our new Citrix community!
  • 0

I would like to know if I can use Xeon 4th Generation (+3rd) on critix 7.1


Yoon Choi

Question

1 answer to this question

Recommended Posts

  • 0

Hi,

 

The HCL doesn't show any information about XenServer 7.1 as this is EOL. 

So I think you need to test this or upgrade to 8.2 CU1  as this is the supported version. 

 

I found the guide of 7.1 CU2  https://docs.citrix.com/en-us/legacy-archive/downloads/citrix-xenserver-7-1-ltsr.pdf here they mention "The improvement is mostly visible in Xeon v3, Xeon v4, and later Intel CPUs. (CP-29203)"  

So I think it's working. 

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...